This project contains 1 outdated development dependencies.

Crate codespan

Dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 serde^11.0.126up to date
 unicode-segmentation^1.61.8.0up to date

Dev dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 pretty_assertions^0.60.7.2out of date